/* ------------------------------------------------------

Table of Contents for search based navigation


BASE STYLES

**** Box Model Reset

**** Typography
---- Lists
---- Breadcrumbs
---- Quotations
---- Text level elements
---- Links

**** Images

**** Forms
---- Horizontal Form
---- Oldschool Table based form styles
---- Search Form
---- inline enews form


**** Helper classes
---- Clearfix
---- Floats and positioning
---- Visually Hidden

GLOBAL TEMPLATE

**** Template Layout
---- Section Breakpoints
---- columns
---- reusable icon flags

---- Header
---- top nav
---- big header contact details
---- banner
---- footer
---- site search


------------------------------------------------------ */

/* ------------------------------------------------------
**** Box Model Reset
------------------------------------------------------ */

html {
	box-sizing: border-box;
}
.header *, .header *:before, .header *:after,
.banner *, .banner *:before, .banner *:after,
.footer *, .footer *:before, .footer *:after,
.content, .content:before, .content:after,
.section, .section:before, .section:after,
*, *:before, *:after {
	box-sizing: border-box;
}

/* ------------------------------------------------------
**** Typography
------------------------------------------------------ */

html {
	font-size: 62.5%;
	-ms-text-size-adjust: 100%; /* These two prevent iOS text size adjust after orientation change, without disabling user zoom. */
	-webkit-text-size-adjust: 100%;
}

body {
	overflow-x: hidden;
}

.header,
.footer {
	margin: 0;
	line-height: 24px;
	line-height: 2.4rem;
	font-size: 16px;
	font-size: 1.6rem;
	color: #222;
	font-family: 'Neue Helvetica eText W01', Helvetica, sans-serif;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.header .wrap--dblue {
	overflow-x: hidden;
}


/* Setting the font size so that hopefully our font sizing set on the HTML tag
doesn't screw with Travelteks. */
.content {
	font-size: 16px;
	font-size: 1.6rem;
}



/* ---- reusable heading styles ---- */

.green-tag-heading {
	color: #96d63d;
	text-transform: uppercase;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 2rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
	min-height: 50px;
}

/* Making sure that Traveltek links don't make the phone links don't look
like links on desktop where they are useless */

.header a[href^=tel] {
    color:inherit !important;
    text-decoration: none !important;
    cursor: pointer !important;
}

.no-touch .header a[href^=tel] {
    text-decoration: none !important;
    cursor: default !important;
}


/* ------------------------------------------------------
**** Images
------------------------------------------------------ */


img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

/* ------------------------------------------------------
**** Forms
------------------------------------------------------ */

/* ====================================
Base styles of all form elements
==================================== */
form {
	margin: 0;
}
form ul {
	list-style-type: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}

.form-element {
	margin-bottom: 12px;
	position: relative;
}
@media screen and (min-width: 1000px) {
	.form-element {
		margin-bottom: 25px;
	}
}
input,
.form-element input,
.chosen-container-single .chosen-single,
.form-element select,
.file-upload-feedback {
	height: 34px;
}
.chosen-choices {
	min-height: 53px;
}
input,
textarea,
.form-element input,
.form-element textarea,
.chosen-choices,
.chosen-container .chosen-single,
select,
.form-element select {
	padding-left: 11px;
	padding-right: 11px;
	color: #444;
	display: block;
	width: 100%;
}

input,
textarea,
.form-element input,
.form-element textarea,
.chosen-container .chosen-single,
.chosen-choices,
select,
.form-element select {
	background-color: #FFFFFF;
	border: 2px solid #dedede;
	-webkit-transition: border-color 150ms ease;
    -moz-transition: border-color 150ms ease;
    -ms-transition: border-color 150ms ease;
    -o-transition: border-color 150ms ease;
    transition: border-color 150ms ease;
    padding-top: 5px;
	padding-bottom: 5px;
}

input.upload {
	border: 0;
	padding: 0;
	margin-top: 2px;
}

input,
textarea,
.form-element textarea,
.form-element input,
.form-element select,
.chosen-container,
select,
.form-element select {
	font-size: 1.5rem;
	line-height: 1.8rem;
}

input[type="text"],
input[type="email"],
input[type="password"],
textarea,
select {
	-webkit-appearance: none;
	border-radius: 0;
}

/* Hover state */
input:hover,
textarea:hover,
.form-element input:hover,
.form-element textarea:hover,
.chosen-container:hover .chosen-single {
	border-color: #C5C5C5;
}

/* Active state */
input:focus,
textarea:focus,
.form-element input:focus,
.form-element textarea:focus,
.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-choices {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f5f5f5), color-stop(80%, #ffffff));
	background-image: -webkit-linear-gradient(#f5f5f5 20%, #ffffff 80%);
	background-image: -moz-linear-gradient(#f5f5f5 20%, #ffffff 80%);
	background-image: -o-linear-gradient(#f5f5f5 20%, #ffffff 80%);
	background-image: linear-gradient(#f5f5f5 20%, #ffffff 80%);
	box-shadow: 0 1px 0 #fff inset;
}

/* Disabled state */
input:disabled,
.form-element input:disabled,
.form-element input[type="checkbox"]:disabled + label,
.form-element input[type="radio"]:disabled + label,
.chosen-disabled,
.disabled {
	opacity: 0.5 !important;
	cursor: not-allowed !important;
}

/* Focus state */
.form-element input:focus,
.form-element textarea:focus,
.chosen-container.chosen-container-active .chosen-single {
	outline: none;
	border-color: #5897fb;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

/* Blue Highlight */
.chosen-container .chosen-results li.highlighted {
	background-color: #3875d7;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
	background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%);
	background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%);
	background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%);
	background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
	color: #fff;
	outline: 1px solid #FFF;
}

/* ---- Arrow ---- */
.chosen-arrow,
select:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	display: block;
	width: 20px;
	background-color: #e4e5e5;
}
.chosen-arrow b,
select:before {
	display: block;
	width: 10px;
	height: 7px;
	background: url('../images/forms-icon-sprite.svg') no-repeat 0 0;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -3px;
	margin-left: -4px;
}

/* ---- Close buttons ---- */
.chosen-container-single .chosen-single abbr {
	top: 9px;
	right: 30px;
	display: block;
	width: 13px;
	height: 13px;
	background: url('../images/forms-icon-sprite.svg') 0 -29px no-repeat;
	font-size: 1px;
	-webkit-appearance: none;
}
.chosen-container-single .chosen-single abbr:hover {
	background-position: 0 -45px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
	background-position: -42px -10px;
}



/* ---- Search Form ---- */


/*  search boxes like on the specials page  */

.box--search label {
	font-weight: bold;
	color: #003e7e;
	font-size: 1.6rem;
	line-height: 1;
}

.box--search select {
	width: 100%;
}

.no-label-above {
	margin-top: 40px;
}

@media screen and (max-width: 600px) {
	.no-label-above {
		margin-top: 15px;
	}
}

@media screen and (max-width: 999px) {
	.box--search .no-label-above {
		margin-top: 15px;
	}
}

@media screen and (min-width: 600px) {
	.search__button.tablet-up-col {
		float: right;
	}
}

@media screen and (min-width: 1000px) and (max-width: 1199px) {
	.box--search .no-label-above {
		margin-top: 0;
	}
}

@media screen and (min-width: 1200px) {
	.box--search {
		padding-bottom: 0;
	}
}

input.search-query {
	margin-bottom: 0;
	padding-right: 14px;
	padding-right: 4px \ 9;
	padding-left: 14px;
	padding-left: 4px \9;
	border-radius: 0;

}

.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
	border-radius: 0;
}

.form-search .input-append .search-query {
	border-radius: 14px, 0, 0, 14px;
}

.form-search .input-append .btn {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .search-query {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .btn {
	border-radius: 14px, 0, 0, 14px;
}

.form-search {
	/*radio*/
}
	.form-search input,
	.form-search textarea,
	.form-search select {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-search .hide {
		display: none;
	}
	.form-search label,
	.form-search .btn-group {
		display: inline-block;
	}
	.form-search .radio,
	.form-search .checkbox {
		margin-bottom: 0;
		padding-left: 0;
		vertical-align: middle;
	}
	.form-search .radio input[type="radio"],
	.form-search .checkbox input[type="checkbox"] {
		float: left;
	}
	.form-search .radio input[type="radio"] margin,
	.form-search .checkbox input[type="checkbox"] margin {
		right: 3px;
		left: 0;
	}
	.form-search .control-group {
		margin-bottom: 0.75em;
	}
	.form-search legend + .control-group {
		margin-top: 1.5em;
		-webkit-margin-top-collapse: separate;
	}


/* ---- inline enews form ---- */


.inline-enews-form {
	position: relative;
	margin-bottom: 20px;
}

.inline-enews-form input[type="email"],
.inline-enews-form input[type="text"] {
	border-radius: 0;
	margin: 0;
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border: none;
}

.inline-enews-form ::-webkit-input-placeholder {
	color: #9dc4ec;
}

.inline-enews-form :-moz-placeholder { /* Firefox 18- */
	color: #9dc4ec;
}

.inline-enews-form ::-moz-placeholder {  /* Firefox 19+ */
	color: #9dc4ec;
}

.inline-enews-form :-ms-input-placeholder {
	color: #9dc4ec;
}

.inline-enews-form__submit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    height: auto;
}


/* enews sign up for blue areas like the footer */



.inline-enews-form--blue input[type="email"],
.inline-enews-form--blue input[type="text"] {
	background: #145fac;
	border-color: #145fac;
	color: #9dc4ec;
	width: 100%;
	height: auto;
	box-shadow: none;
}

.button.inline-enews-form__submit--blue {
    background: #145fac;

}
.inline-enews-form--blue:hover .button.inline-enews-form__submit--blue {
	background: #00265e;
}



/* ------------------------------------------------------
**** Helper classes
------------------------------------------------------ */

/* ---- text-transform-caps ---- */

.-text-transform-caps {
	text-transform: capitalize;
}

/* ---- text-transform-lower ---- */

.-text-transform-lower {
	text-transform: capitalize;
}


/* ---- small-asterisk ---- */

.-small-asterisk {
	font-size: .65em;
}

/* ---- Clearfix ---- */

.clear {
	height: 0;
	clear: both;
	display: block;
}

.clearfix:before,
.clearfix:after,
.-clearfix:before,
.-clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after,
.-clearfix:after {
	clear: both;
}

.clearfix,
.-clearfix {
	*zoom: 1;
}

/* Image Replacement */
.-ir {
	background-color: transparent;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	/*must be inline-block or block to work*/
}

.-hidden {
	display: none !important;
	visibility: hidden;
}

.-vis-hidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.-vis-hidden.focusable:active,
.-vis-hidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.-invisible {
	visibility: hidden;
}

/* Angle Brackets */
.-r-arrow-after:after {
	content: "\00a0\003e";
}
.-r-arrow-before:before {
	content: "\003e\00a0";
}
.-l-arrow-after:after {
	content: "\00a0\003c";
}
.-l-arrow-before:before {
	content: "\003c\00a0";
}

/* Ellipsis */
.ellipsis-2:after {
	content: "..";
}
.ellipsis-3:after {
	content: "...";
}

/* ------------------------------------------------------
**** Template Layout
------------------------------------------------------ */

.wrap--blue {
	background: #003e7e;
}

.wrap--dblue {
	background: #00265e;
}

.wrap--pale-blue {
	color: #003f7b;
	background: #ebf0f9;
}

.wrap--transparent-blue {
	background: #1e446b;
	background: rgba(30,68,107,.6);
}

.wrap--white {
	background: #FFF;
}

.wrap--green {
	background: #96d63d;
}

.wrap--grey {
	background: #f3f3f3;
}

.wrap--grey-border {
	border-top: 20px solid #e1e2e3;
	border-bottom: 20px solid #e1e2e3;
}
.wrap--grey-border-bottom {
	border-bottom: 20px solid #e1e2e3;
}

.wrap--blue,
.wrap--blue a,
.wrap--blue a:hover,
.wrap--blue a:focus,
.wrap--blue h2,
.wrap--dblue,
.wrap--dblue a,
.wrap--dblue a:hover,
.wrap--dblue a:focus,
.wrap--dblue h2 {
	color: #fff;
	text-decoration: none;
}

.wrap--blue a:hover,
.wrap--dblue a:hover {
	text-decoration: underline;
}

.wrap--green,
.wrap--green a {
	color: #457600;
	text-decoration: none;
}

.wrap--green a:hover {
	text-decoration: underline;
}

.-green {
	color: #96d63d;
}

.-dark-green {
	color: #5ba903;
}

.wrap--content-center {
	text-align: center;
}

/* ---- Section Breakpoints ---- */

.section {
	margin: 0 20px;
	position: relative;
}

.section.section--relative {
	position: relative;
}

@media screen and (min-width: 600px) {
	.section {
		margin: 0 40px;
	}
}

@media screen and (min-width: 800px) {
	.section {
		max-width: 720px;
		margin: 0 auto;
	}
}

@media screen and (min-width: 1000px) {
	.section {
		max-width: 920px;
	}
	.section--text-only {
		max-width: 920px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (min-width: 1200px) {
	.section {
		max-width: 1080px;
	}
}

@media screen and (min-width: 1400px) {
	.section {
		max-width: 1380px;
	}
}




/* ---- columns ---- */

.col {
	float: left;
}

.col--relative {
	position: relative;
}
@media screen and (min-width: 600px) {
	.tablet-up-col {
		float: left;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col {
		float: left;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col {
		float: left;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col {
		float: left;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col {
		float: left;
	}
}


/* two cols */

.col--one-half {
	width: 48.780487804878%;
	margin-left: 2.439024390244%;
}

@media screen and (min-width: 600px) {
	.tablet-up-col--one-half {
		width: 48.780487804878%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--one-half {
		width: 48.780487804878%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--one-half {
		width: 48.780487804878%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--one-half {
		width: 48.780487804878%;
		margin-left: 2.439024390244%;
	}
}

/* three cols */

.col--one-third {
	width: 31.707317073171%;
	margin-left: 2.439024390244%;
}

.col--two-third {
	width: 65.853658536586%;
	margin-left: 2.439024390244%;
}

@media screen and (min-width: 600px) {
	.tablet-up-col--one-third {
		width: 31.707317073171%;
		margin-left: 2.439024390244%;
	}
	.tablet-up-col--two-third {
		width: 65.8536558536586%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--one-third {
		width: 31.707317073171%;
		margin-left: 2.439024390244%;
	}
	.lgtablet-up-col--two-third {
		width: 65.8536558536586%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--one-third {
		width: 31.707317073171%;
		margin-left: 2.439024390244%;
	}
	.smdesktop-up-col--two-third {
		width: 65.8536558536586%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--one-third {
		width: 31.707317073171%;
		margin-left: 2.439024390244%;
	}
	.desktop-up-col--two-third {
		width: 65.853658536586%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--one-third {
		width: 31.707317073171%;
		margin-left: 2.439024390244%;
	}
	.lgdesktop-up-col--two-third {
		width: 65.853658536586%;
		margin-left: 2.439024390244%;
	}
}



/* four cols */

.col--one-fourth {
	width: 23.170731707317%;
	margin-left: 2.439024390244%;
}

@media screen and (min-width: 600px) {
	.tablet-up-col--one-fourth {
		width: 23.170731707317%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--one-fourth {
		width: 23.170731707317%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--one-fourth {
		width: 23.170731707317%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--one-fourth {
		width: 23.170731707317%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--one-fourth {
		width: 23.170731707317%;
		margin-left: 2.439024390244%;
	}
}




/* five cols */

.col--one-fifth {
	width: 18.620689655172%;
	margin-left: 1.724137931034%;
}


@media screen and (min-width: 1000px) {
	.smdesktop-up-col--one-fifth {
		width: 18.620689655172%;
		margin-left: 1.724137931034%;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--one-fifth {
		width: 18.620689655172%;
		margin-left: 1.724137931034%;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--one-fifth {
		width: 18.620689655172%;
		margin-left: 1.724137931034%;
	}
}



/* Six cols */

.col--one-sixth {
	width: 14.634146341463%;
	margin-left: 2.439024390244%;
}

@media screen and (min-width: 600px) {
	.tablet-up-col--one-sixth {
		width: 14.634146341463%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--one-sixth {
		width: 14.634146341463%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--one-sixth {
		width: 14.634146341463%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--one-sixth {
		width: 14.634146341463%;
		margin-left: 2.439024390244%;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--one-sixth {
		width: 14.634146341463%;
		margin-left: 2.439024390244%;
	}
}

.col:first-child,
.tablet-up-col:first-child,
.lgtablet-up-col:first-child,
.lgtablet-up-col:first-child,
.smdesktop-up-col:first-child,
.desktop-up-col:first-child,
.lgdesktop-up-col:first-child,
.desktop-up-col--first-of-row {
	margin-left: 0;
	clear: both;
}
.col--last {
	float: right;
	margin-left: 0;
}

@media screen and (min-width: 600px) {
	.tablet-up-col--last {
		float: right;
		margin-left: 0;
	}

}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--last {
		float: right;
		margin-left: 0;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--last {
		float: right;
		margin-left: 0;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--last {
		float: right;
		margin-left: 0;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--last {
		float: right;
		margin-left: 0;
	}
}

@media screen and (min-width: 600px) {
	.tablet-up-col--one-half:nth-child(2n+3) {
		margin-left: 0;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--one-half:nth-child(2n+3) {
		margin-left: 0;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col.tablet-up-col--one-half:nth-child(2n+3) {
		margin-left: 2.43902%;
	}
	.smdesktop-up-col--one-half:nth-child(2n+3) {
		margin-left: 0;
	}
	.smdesktop-up-col--one-third:nth-child(3n+4) {
		margin-left: 0 !important;
	}
	.smdesktop-up-col.smdesktop-up-col--one-fourth:nth-child(4n+5) {
		margin-left: 0;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--one-fourth.lgtablet-up-col--one-half:nth-child(2n+3),
	.desktop-up-col--one-fourth.tablet-up-col--one-half:nth-child(2n+3),
	.desktop-up-col--one-third.tablet-up-col--one-half:nth-child(2n+3),
	.desktop-up-col--one-sixth.tablet-up-col--one-half:nth-child(2n+3) {
		margin-left: 2.43902%;
	}
	.desktop-up-col--one-fourth.lgtablet-up-col--one-half:nth-child(4n+5),
	.desktop-up-col--one-fourth.tablet-up-col--one-half:nth-child(4n+5) {
		margin-left: 0;
		clear: both;
	}
	.desktop-up-col--one-third:nth-child(3n+4) {
		margin-left: 0 !important;
		clear: both;
	}
	.desktop-up-col--one-fourth:nth-child(4n+5) {
		margin-left: 0 !important;
		clear: both;
	}
}

/* hide */
.col-hide {
	display: none;
}
@media screen and (min-width: 600px) {
	.tablet-up-col--hide {
		display: none;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--hide {
		display: none;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--hide {
		display: none;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--hide {
		display: none;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--hide {
		display: none;
	}
}

/* show */
.col-show {
	display: block;
}
@media screen and (min-width: 600px) {
	.tablet-up-col--show {
		display: block;
	}
}

@media screen and (min-width: 800px) {
	.lgtablet-up-col--show {
		display: block;
	}
}

@media screen and (min-width: 1000px) {
	.smdesktop-up-col--show {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	.desktop-up-col--show {
		display: block;
	}
}

@media screen and (min-width: 1400px) {
	.lgdesktop-up-col--show {
		display: block;
	}
}


/* ---- reusable icon flags ---- */

.icon-flag {
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2269%22%20height%3D%2273%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2069%2073%22%20enable-background%3D%22new%200%200%2069%2073%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%2396D63D%22%20points%3D%2269%2057.3%2034.5%2073%200%2057.3%200%200%2069%200%20%22%2F%3E%3C%2Fsvg%3E) no-repeat;
	width: 70px;
	height: 74px;
}

.icon-flag:after {
	content: '\00a0';
	display: block;
	margin: auto;
	height: 60px;
}

.icon-flag--phone:after {
	width: 28px;
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20preserveAspectRatio%3D%22xMidYMid%22%20width%3D%2228%22%20height%3D%2239%22%20viewBox%3D%220%200%2028%2039%22%3E%3Cdefs%3E%3Cstyle%3E.cls-2%20%7B%20fill%3A%20%23ffffff%3B%20%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M27.373%2036.402l-.006.002c0%20.004-2.837%201.698-2.837%201.698l-5.947-10.19%202.838-1.703c.616-.365%201.406-.17%201.772.458l4.634%207.922v.007c.347.602.197%201.415-.453%201.805zM4.908%2024.734c-8.35-14.71-3.888-21.203-2.312-22.4l6.086%2010.41c-1.466.88-.762%202.856.11%204.79.013.09%204.23%207.286%204.268%207.31%202.18%202.995%203.36%204.372%204.763%203.535l5.93%2010.163c-1.677%201.05-10.05%201.695-18.845-13.81zm7.388-14.153v.007c-.002.004-2.838%201.696-2.838%201.696L3.378%201.866%206.216.163c.613-.363%201.405-.17%201.77.46.003.003%204.768%208.15%204.768%208.15l-.002.01c.35.597.195%201.407-.456%201.798z%22%20id%3D%22path-1%22%20class%3D%22cls-2%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E) no-repeat center center;
}

.icon-flag--open-sign:after {
	width: 41px;
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20preserveAspectRatio%3D%22xMidYMid%22%20width%3D%2241%22%20height%3D%2241%22%20viewBox%3D%220%200%2041%2041%22%3E%3Cdefs%3E%3Cstyle%3E.cls-2%20%7B%20fill%3A%20%23ffffff%3B%20%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M36.9%2041H4.1C1.835%2041%200%2039.1%200%2036.76V16.965c0-2.343%201.835-4.242%204.1-4.242h32.8c2.264%200%204.1%201.9%204.1%204.242V36.76C41%2039.1%2039.164%2041%2036.9%2041zM9.566%2022.68c-2.264%200-4.1%202.215-4.1%204.948%200%202.733%201.836%204.948%204.1%204.948%202.265%200%204.1-2.215%204.1-4.948%200-2.733-1.835-4.948-4.1-4.948zM20.2%2023.89c-.158-.334-.367-.595-.627-.78-.26-.186-.58-.312-.965-.38-.274-.05-.67-.076-1.19-.076h-2.437v9.775h1.38v-2.85h1.15c1.105%200%201.87-.504%202.293-.98.423-.478.634-2.562.634-3.25%200-.402-.08-1.124-.237-1.46zm7.167%207.136h-4.18v-2.838h4.04v-1.315h-4.04v-2.905h4.17v-1.314h-5.46v9.775h5.47v-1.404zm8.104-8.372h-1.248v7.507l-4.116-7.506H28.7v9.775h1.336v-7.155l4.116%207.154h1.32v-9.776zm-17.945%205.523H16.36v-4.21h1.144c.47%200%20.79.025.965.073.27.077.486.235.652.476.165.24.248.53.248.866%200%20.466-.14%202.153-.422%202.41-.28.256-.755.385-1.423.385zm-7.96%203.103c-1.508%200-2.732-1.582-2.732-3.534%200-1.952%201.224-3.535%202.733-3.535%201.51%200%202.734%201.584%202.734%203.536s-1.224%203.534-2.734%203.534zM32.8%2012.724L22.792%205.02c-.47.39-1.058.635-1.708.635-.905%200-1.7-.46-2.198-1.16L8.2%2012.724H6.832L18.44%203.51c-.052-.22-.088-.446-.088-.682C18.352%201.266%2019.575%200%2021.085%200s2.734%201.266%202.734%202.828c0%20.508-.142.98-.37%201.39l10.716%208.506H32.8z%22%20id%3D%22path-1%22%20class%3D%22cls-2%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E) no-repeat center center;
}

.icon-flag--email:after {
	width: 38px;
	height: 68px;
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20preserveAspectRatio%3D%22xMidYMid%22%20width%3D%2238%22%20height%3D%2227%22%20viewBox%3D%220%200%2038%2027%22%3E%3Cdefs%3E%3Cstyle%3E.cls-2%20%7B%20fill%3A%20%23ffffff%3B%20%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M25.385%2011.992l12.61-10.64v25.626l-12.61-14.986zM.15.002H37.9L19.024%2015.817.15%200zM.006%2026.977V1.352l12.61%2010.64L.005%2026.978zm19.014-9.613l5.536-4.66%2012.03%2014.287H1.465l12.027-14.147%205.527%204.52z%22%20id%3D%22path-1%22%20class%3D%22cls-2%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E) no-repeat center center;
}

.icon-flag--speech-bubble:after {
	width: 37px;
	height: 66px;
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20preserveAspectRatio%3D%22xMidYMid%22%20width%3D%2237%22%20height%3D%2235%22%20viewBox%3D%220%200%2037%2035%22%3E%3Cdefs%3E%3Cstyle%3E.cls-2%20%7B%20fill%3A%20%23ffffff%3B%20%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M18.5.008C8.3.008%200%206.973%200%2015.533c0%203.945%201.946%207.858%205.357%2010.81L1.28%2034.07c-.126.24-.088.536.095.733.12.128.283.196.45.196.087%200%20.177-.02.26-.06l10.27-4.934c1.646.504%203.793%201.05%206.145%201.05%2010.2%200%2018.5-6.964%2018.5-15.523C37%206.973%2028.7.008%2018.5.008z%22%20id%3D%22path-1%22%20class%3D%22cls-2%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E) no-repeat center center;
}


/* ---- reusable social btns ---- */

.inline-link-btns {
	margin: 0 0 20px;
	padding: 0;
	list-style: 0;
}
.inline-link-btns li {
	display: inline-block;
}

.btn-icon {
	width: 48px;
	height: 48px;
	display: inline-block;
	vertical-align: middle;
	background: #145fac;
	background-repeat: no-repeat;
	background-position: center;
}

.btn-icon.btn-icon--print {
	background: #fff;
}

.btn-icon.btn-icon--small {
	width: 35px;
	height: 35px;
}

.svg-icon-facebook .paths,
.svg-icon-instagram .paths,
.svg-icon-twitter .paths,
.svg-icon-youtube .paths,
.svg-icon-blog .paths,
.svg-icon-email .paths {
	fill: #fff;
}

.btn-icon:hover {
	background-color: #fff;
}

.btn-icon:hover .svg-icon-facebook .paths,
.btn-icon:hover .svg-icon-instagram .paths,
.btn-icon:hover .svg-icon-twitter .paths,
.btn-icon:hover .svg-icon-youtube .paths,
.btn-icon:hover .svg-icon-blog .paths,
.btn-icon:hover .svg-icon-email .paths {
	fill: #25417d;
}

.btn-icon.btn-icon--fb.btn-icon--on-white:hover {
	background-color: #305891;
}
.btn-icon.btn-icon--tw.btn-icon--on-white:hover {
	background-color: #2ca8d2;
}
.btn-icon.btn-icon--email.btn-icon--on-white:hover {
	background-color: #738a8d;
}
.btn-icon.btn-icon--print.btn-icon--on-white:hover {
	background-color: #003e7e;
}

.btn-icon.btn-icon--on-white:hover .svg-icon-print .paths,
.btn-icon.btn-icon--on-white:hover .svg-icon-facebook .paths,
.btn-icon.btn-icon--on-white:hover .svg-icon-instagram .paths,
.btn-icon.btn-icon--on-white:hover .svg-icon-twitter .paths,
.btn-icon.btn-icon--on-white:hover .svg-icon-youtube .paths,
.btn-icon.btn-icon--on-white:hover .svg-icon-blog .paths,
.btn-icon.btn-icon--on-white:hover .svg-icon-email .paths {
	fill: #fff;
}



/* ---- Sticky Social links ---- */

/* Not used on traveltek so part of global.css */



/* ---- header ---- */

.header {
	position: relative;
	text-align: left;
}

@media screen and (max-width: 999px) {
	.logo-desktop {
		display: none;
	}
}

@media screen and (min-width: 1000px) {
	.header .wrap--dblue {
		background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%22680%22%20height%3D%22114%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20680%20114%22%3E%3Cg%20fill%3D%22%23053472%22%3E%3Cpath%20d%3D%22M160.5%2053.6c-1.5-.2-2.6-.9-3.9-1.2-1.7-.4-3.1-.1-4.8-.4-1.5-.3-2.9-1.3-4.9-1.4-6.8-.3-14.8%201.7-15.9%207.3-1.1%205.3%202.7%2010.5%204.4%2013.9%202.5%205%203%208.2%207.3%209.8%201.9.7%203.8.3%206.5.5%202%20.2%203.5.8%204.5.8%205.1-.2%207.7-2.7%2010.1-5%201.6-1.4%203-2.8%203.5-4.1%202-4.8.7-12.1-2.4-16.2C163.6%2055.8%20161.6%2055.5%20160.5%2053.6zM576%200c-1%200-2.1.4-3.1.7C567%202%20561.1%202.8%20555.3%204.1c-17%203.8-33.6%208-50.4%2011.9-11.4%202.7-22.7%205-33.8%208-21.4%205.7-41.8%2013.1-62.6%2019.5-5.3%201.6-10.7%202.9-15.9%204.5-5.3%201.6-10.6%203.1-15.9%204.7-10.5%203.2-20.7%206.8-31.1%2010-5%201.5-10%203.5-15.2%205-5.3%201.6-10.6%203.2-15.9%204.7-10.8%203.2-21.7%205.9-32.1%209.2-10%203.2-20.9%206.7-32.1%209.2-9%202.1-19.8%203.7-28.3%205.7-5.4%201.3-14.4%202-20.3%201.5-4.2-.4-6.7-1.7-9.9-3.1-1.7-.7-4.7-2.5-7.3-2.4-1.6.1-4.3%201.4-6.5%202.3-2.8%201.3-4.1%202.2-4.5%203.8-.4%201.9%206.8%202.5%208%203.9.5%202.8%201%203.2%202.4%204.4%205.4%204.4%2016.4%205.4%2027.4%205.4%202.2%200%204.3-.6%206.5-.7%204-.3%207.1.2%209.8-.3%202.9-.5%204.9-.9%207.5-1.3%2013.9-2.3%2025.9-5.5%2037.7-8.9%209.1-2.6%2018.3-5.3%2026.9-8%2017.5-5.6%2034.3-12.1%2051.9-17.3%205.9-1.8%2011.6-4%2017.5-5.6%203.8-1%207.7-2.2%2011-3.3.7-.2%201.2-.6%201.9-.9%201.6-.5%203.2-.5%204.9-1%204.3-1.1%209-3.1%2013-4.1%208-2%2015.3-4.1%2023.1-6.3%2030.1-8.5%2061.2-17.3%2091.9-24.7%2024.4-5.9%2049.9-12.2%2076.4-17.3%2026.6-5.1%2054.1-9.1%2081.5-12.7.7-.1%201.5-.2%202.2-.2H576zM36.6%204.6c14%2013.5%2038.4%2013%2052.4%2027.6%209.9%202.2%2023.1%2011.9%2032.9%2015.9%200%200%203.8%201.3%203.2-3.7-1.2-1.5-5.5-4.7-5.8-4.9-3.8-3.3-7.1-6.8-11-9.5-11.4-8-3.7-1.8-14.9-8.6-7.5-4.6-15.1-10.6-22.7-15.2C66.8%203.8%2061%202%2055.1%200H25.5C29.1%202%2032.9%203.5%2036.6%204.6z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
		background-position: 65% top;
		background-repeat: no-repeat;
	}
}


@media screen and (min-width: 1200px) {
	.header .wrap--dblue {
		background-position: center top;
	}
}


/* mobile logo */

.logo {
	position: absolute;
	top: 0px;
	z-index: 9999999;
	max-width: 160px;
}

.menu-buttons .logo a {
	padding: 0;
}

.logo img {
	position: relative;
	max-width: 145px;
	max-height: 40px;
	top: -5px;
	left: -5px;
	opacity: 1;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}


@media screen and (min-width: 800px) {
	.logo {
		left: 40px;
	}
}

/* desktop logo */

@media screen and (min-width: 1000px) {
	.logo-wrap {
		position: absolute;
		height: 70px;
		width: 100%;
	}

	.logo-wrap img {
		position: relative;
		top: 20px;
	}

	.logo-desktop__logo {
		float: left;
	}

	.logo-award-dinkus {
		float: left;
		margin-top: 15px;
		margin-left: 25px;
		width: 90px;
		height: 90px;
	}

	.logo-award-dinkus svg {
		max-width: 100%;
		max-height: 100%;
	}
}


/* ---- top nav ---- */

.depth1-sub-bg {
	background-color: #003E7E;
	position: absolute;
	top: 0;
	right: 0;
	height: 33px;
	width: 275px;
	font-size: 1.6rem;
	text-align: right;
	padding-top: 8px;
}
.depth1-sub-bg:before {
	content: '\00a0';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 100%;
	width: 22px;
	height: 33px;
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2222%22%20height%3D%2233%22%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%2022%2033%22%20enable-background%3D%22new%200%200%2022%2033%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolygon%20fill%3D%22%23003E7E%22%20points%3D%2221.7%2C33%2022%2C33%2022%2C0%200%2C0%20%22%2F%3E%0D%0A%3C%2Fsvg%3E) no-repeat;
	background-size: 100% 100%;
}
.depth1-sub-bg:after {
	content: ' ';
	position: absolute;
	left: 100%;
	width: 9000px;
	top: 0;
	bottom: 0;
	background: #003E7E;
}

@media screen and (max-width: 999px) {
	.depth1-sub-bg {
		display: none;
	}
}

/* ---- big header contact details ---- */

.header-contact-details {
	clear: right;
	font-size: 1.625rem;
	line-height: 1;
	vertical-align: middle;
	font-weight: bold;
	padding-bottom: 8px;
	margin-top: 0;
	padding-top: 12px;
	letter-spacing: -1px;
	z-index: 2;
	color: #7bc107;
	text-align: center;
}
.tablet-contact-details {
	color: #7bc107;
	letter-spacing: -1px;
	font-size: 1.8rem;
	vertical-align: middle;
	font-weight: bold;
	position: absolute;
	right: 102px;
	top: -3px;
}

.header-contact-details a,
.header-contact-details a:link,
.header-contact-details a:visited,
.tablet-contact-details a,
.tablet-contact-details a:link,
.tablet-contact-details a:visited {
	color: #7bc107;
	text-decoration: none;
}

.header-contact-details a:hover {
	text-decoration: none;
	color: #fff;
}

.icon--open:hover {
	color: #fff;
}

.header-contact-details a[href^="tel"].icon--phone,
.tablet-contact-details a[href^="tel"].icon--phone,
.tablet-contact-details .icon--open {
	border-right: 2px solid #326daa;
	padding-right: 10px;
	padding-bottom: 4px;
	margin-right: 6px;
	vertical-align: unset;
}

.svg-icon-open-sign,
.svg-icon-phone {
	fill: #7bc107;
}
.header-contact-details .svg-icon-phone,
.tablet-contact-details .svg-icon-phone {
	width: 19px;
	height: 24px;
}
.header-contact-details .svg-icon-open-sign,
.tablet-contact-details .svg-icon-open-sign {
	width: 26px;
	height: 26px;
	margin-right: 3px;
	position: relative;
	top: 3px;
}
.svg-icon-phone {
	position: relative;
	top: 5px;
	margin-right: -2px;
}

@media screen and (min-width: 360px) {
	.header-contact-details {
		font-size: 1.8rem;
		clear:left;
	}
}

@media screen and (min-width: 470px) {
	.header-contact-details {
		font-size: 2rem;
	}
}

@media screen and (min-width: 600px) {
	.header-contact-details {
		font-size: 3rem;
		margin-top: 10px;
	}

	.header-contact-details .icon--phone,
	.tablet-contact-details .icon--phone,
	.tablet-contact-details .icon--open {
		padding-right: 18px;
		margin-right: 12px;
	}
	.header-contact-details .svg-icon-phone,
	.header-contact-details .svg-icon-open-sign {
		width: 24px;
		height: 33px;
	}
}

@media screen and (min-width: 600px) and (max-width: 670px) {
	.tablet-contact-details {
		top: 0;
	}
	.tablet-contact-details .icon--open,
	.tablet-contact-details .svg-icon-open-sign {
		display: none;
	}
}

@media screen and (min-width: 800px) {
	.header-contact-details {
		margin-top: 0;
	}
}



@media screen and (min-width: 1000px) {
	.header-contact-details {
		float: left;
		clear: right;
		float: right;
		padding-top: 0;
		font-size: 3rem;
		margin-top: 62px;
	}

	.header-contact-details {
		margin-top: 71px;
		padding-bottom: 25px;
	}
}

/* ---- banner ---- */
/*
See the home page section for the home page banner

Styleguide Page Banners
*/
/*
The minimum general page banner size is 1600px x 293px.

The text is added for you automatically of the top and it will sit in different places at different resolutions so just be aware of that.

Markup:
<p><br>Mobile:</p>
<img src="/skin/default/css/styleguide_imgs/inner_bnr_mob.jpg" alt="">
<p><br>Tablet:</p>
<img src="/skin/default/css/styleguide_imgs/inner_bnr_smtablet.jpg" alt="">
<p><br>Desktop:</p>
<img src="/skin/default/css/styleguide_imgs/inner_bnr_smdesktop.jpg" alt="">
<p><br>Large Desktop:</p>
<img src="/skin/default/css/styleguide_imgs/inner_bnr_lgdesktop.jpg" alt="">

Styleguide Page Banners - General
*/

.banner {
	background-color: #ccc;
	background-size: cover;
	min-height: 140px;
	position: relative;
	background-image: url(../images/banners/overview/fallback-overview-banner-400x140.jpg);
}

.banner__section-title {
	color: #fff;
	font-size: 3rem;
	line-height: 3.8rem;
	font-family: 'Neue Helvetica W01', Helvetica, sans-serif;
	letter-spacing: -2px;
	text-transform: lowercase;
	margin-top: 90px;
	display: inline-block;
	text-rendering: optimizelegibility;
}

@media screen and (min-width: 400px) {
	.banner {
		background-image: url(../images/banners/overview/fallback-overview-banner-600x140.jpg);
	}
}
@media screen and (min-width: 600px) {
	.banner {
		min-height: 220px;
		background-image: url(../images/banners/overview/fallback-overview-banner-800x220.jpg);
	}
	.banner__section-title {
		font-size: 5.3rem;
		margin-top: 140px;
	}
}
@media screen and (min-width: 800px) {
	.banner {
		min-height: 260px;
		background-image: url(../images/banners/overview/fallback-overview-banner-1000x260.jpg);
	}
	.banner__section-title {
		font-size: 7.2rem;
		margin-top: 180px;
	}
}
@media screen and (min-width: 1000px) {
	.banner {
		min-height: 293px;
		background-image: url(../images/banners/overview/fallback-overview-banner-1200x293.jpg);
	}
	.banner__section-title {
		font-size: 7.6rem;
		margin-top: 200px;
	}
}
@media screen and (min-width: 1200px) {
	.banner {
		background-image: url(../images/banners/overview/fallback-overview-banner-1400x293.jpg);
	}
}
@media screen and (min-width: 1400px) {
	.banner {
		background-image: url(../images/banners/overview/fallback-overview-banner-1600x293.jpg);
	}
}

.banner__overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.25) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(40%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.25)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.25) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.25) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.25) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.25) 100%);
}


.banner--campaign {
	background-color: #ccc;
	background-size: cover;
	min-height: 100px;
	position: relative;
	background-image: url(../images/shanghai_2018/0+.jpg);
}

.banner--campaign .section {
	padding-top: 80%;
}

@media screen and (min-width: 560px) {
    .banner--campaign .section {
    	padding-top: 70%;
	}

	.banner--campaign {
		background-image: url(../images/shanghai_2018/560+.jpg);
	}
}

@media screen and (min-width: 768px) {
    .banner--campaign .section {
    	padding-top: 60%;
	}

	.banner--campaign {
		background-image: url(../images/shanghai_2018/768+.jpg);
	}
}

@media screen and (min-width: 992px) {
    .banner--campaign .section {
    	padding-top: 40%;
	}

	.banner--campaign {
		background-image: url(../images/shanghai_2018/992+.jpg);
	}
}

@media screen and (min-width: 1200px) {
    .banner--campaign .section {
    	padding-top: 26%;
	}

	.banner--campaign {
		background-image: url(../images/shanghai_2018/1200+.jpg);
	}
}


/* ---- footer ---- */

.footer {

}

.footer-ctas {
	text-align: center;
	margin-bottom: 25px;
}

.footer-ctas h2 {
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.1;
	margin-top: 0;
	margin-bottom: 20px;
}

.footer-columns {
	position: relative;
	padding: 0 20px 20px;
	border-bottom: 3px solid #466da9;
}

.footer .icon-flag {
	margin: -8px auto 20px;
}

@media screen and (min-width: 1200px) {
	.footer-ctas h2 {
		font-size: 25px;
		font-size: 2.5rem;
	}
	.footer-columns {
		border-bottom: 0;
	}
	.footer-columns:before {
		content: ' ';
		position: absolute;
		top: 30px;
		left: -5.555555555556%;
		bottom: 0;
		border-left: 3px solid #466da9;
	}
	.footer-columns:first-child:before {
		border-left: 0px;
	}

}

@media screen and (min-width: 1400px) {
	.footer-ctas h2 {
		font-size: 30px;
		font-size: 3rem;
	}
}

/* find a store and latest specials forms*/

.footer-inline-form {
	position: relative;
	margin-bottom: 20px;
}

.footer-inline-form input[type="email"],
.footer-inline-form input[type="text"] {
	border-radius: 0;
	background: #145fac;
	border-color: #145fac;
	color: #9dc4ec;
	padding: 13px 30px 14px 15px;
	margin: 0;
	border: none;
	font-size: 1.6rem;
	width: 100%;
	height: auto;
	box-shadow: none;
	line-height: 18px;
}

.footer-inline-form ::-webkit-input-placeholder {
	color: #9dc4ec;
}

.footer-inline-form :-moz-placeholder { /* Firefox 18- */
	color: #9dc4ec;
}

.footer-inline-form ::-moz-placeholder {  /* Firefox 19+ */
	color: #9dc4ec;
}

.footer-inline-form :-ms-input-placeholder {
	color: #9dc4ec;
}

.footer-inline-form__submit {
	/* Structure */
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
	/* styles */
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	border: none;
	font-size: 100%;
	padding: 0.9rem 15px 0.9rem;
    background: #145fac;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border-radius: 0;
    height: auto;
    width: auto;
}
.footer-inline-form:hover .footer-inline-form__submit {
	background: #00265e;
}


.foot-membership-logos {
	margin: 0;
	padding: 20px 0;
	display: table;
	width: 100%;
	list-style: none;
}

.foot-membership-logos li {
	float: left;
	display: table-cell;
	vertical-align: middle;
	width: 47%;
	height: 70px;
	text-align: center;
}


@media screen and (max-width: 599px) {
	.foot-membership-logos li:nth-child(2n+3):last-child {
		width: 100%;
	}
}

@media screen and (min-width: 600px) and (max-width: 999px) {
	.foot-membership-logos {
		margin: 0;
		padding: 20px 0;
		display: table;
		width: 100%;
		list-style: none;
	}

	.foot-membership-logos li {
		float: left;
		display: table-cell;
		vertical-align: middle;
		width: 33%;
		height: 70px;
		margin-bottom: 10px;
		text-align: center;
		position: relative;
	}
	.foot-membership-logos li:nth-child(3) {
		padding-top: 2%;
	}
	.foot-membership-logos li:nth-child(4) {
		padding-top: 2%;
		margin-left: 16.66666%;
	}
}

@media screen and (min-width: 1000px) {
	.foot-membership-logos li:first-child {
		text-align: left;
	}
	.foot-membership-logos li:last-child {
		text-align: right;
	}
	.foot-membership-logos li {
		width: auto;
		float: none;
		text-align: center;
		padding: 0 20px;
	}
	.foot-membership-logos li:first-child {
		text-align: left;
	}
	.foot-membership-logos li:last-child {
		text-align: right;
	}
}


/* fitting the social buttons on one line (and lining the inputs up with them) on small desktops */

@media screen and (min-width: 800px) and (max-width: 1399px) {
	.footer-columns .btn-icon,
	.footer-columns .btn-icon svg {
		width: 40px;
		height: 40px;
	}

	.footer-inline-form input[type="email"],
	.footer-inline-form input[type="text"] {
		padding: 12px 30px 9px 10px;
	}
}

.terms {
	padding-top: 20px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	color: #444;
}

.terms a,
.terms a:hover,
.terms a:focus {
	color: #444;
}
